[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SetModified

Sets the value for the Modified property.

## Declaration

Source position: graphics.pp line 823

`protected procedure TGraphic.SetModified(`
`Value: Boolean`
`);`

## Arguments

`Value` |  | Value for the property.

## See also

TGraphic.Modified |  | Indicates if the graphic data in the class instance has been modified.